Support » Plugin: Loco Automatic Translate Addon » Yendex API does not support the specified translation direction.

  • sgryto

    (@sgryto)


    I get this error when trying to translate

    Yendex API does not support the specified translation direction.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Contributor Satinder Singh

    (@satindersingh)

    Can you please tell us what language you are trying to translate so that we can check if it is possible to find some solution via Yendex API?

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.